SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000806SiT!otherpublic2009-07-25 16:582009-08-16 14:39
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000806: test_form.php needs removing before release
Descriptiontest_form.php appears to be for development testing only and needs removing before release
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001430)
paulh (administrator)
2009-07-26 19:30

this code as well as soap client examples have been moved to a branch named examples (r5667)
User avatar (0001691)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-25 16:58 ivan New Issue
2009-07-25 16:58 ivan Assigned To => paulh
2009-07-25 16:58 ivan Status new => assigned
2009-07-25 16:58 ivan Target Version => 3.50
2009-07-26 19:30 paulh Note Added: 0001430
2009-07-26 19:30 paulh Status assigned => resolved
2009-07-26 19:30 paulh Resolution open => fixed
2009-07-26 19:30 paulh Fixed in Version => Current SVN
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001691
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker